table.top_table { width: 99%; }
table.top_table td { padding: 3px; }
a.noline { text-decoration: none; }
a:hover { text-decoration: underline; color: #ff0000; }
font.link:hover { color: #ff0000; }
a.zag { text-decoration: none; }
a.zag:hover { text-decoration: underline; color: #000000; }
font.arial { font-family: Arial, sans-serif; }
font.arialm { font-family: Arial, sans-serif; font-size: 75%; }
font.arialmm { font-family: Arial, sans-serif; font-size: 70%; }
img.glav_kart { min-width: 90px; }
div.annot { font-family: Arial, sans-serif; font-size: 80%; text-align: justify; }
div.annot li { list-style-type: disc; }
font.razd { font-family: Arial, sans-serif; font-size: 75%; }
font.razd_bol { font-family: Arial, sans-serif; font-size: 80%; }
font.razd_kol { font-family: Arial, sans-serif; font-size: 70%; }
font.zag_tab { font-family: Arial, sans-serif; font-size: 80%; font-weight: bolder; }
.marg_top { margin-top: 12px; }
.pad_top_bot { display: inline-block; padding: 12px 0; }
div.pad_left_right { padding: 0px 6px; }
font.tabl_book { font-family: Arial, sans-serif; font-size: 75%; }
font.hapka { font-family: Arial, sans-serif; font-size: 80%; }
font.mn { font-family: Arial, sans-serif; font-size: 75%; }
font.zena { font-family: Arial, sans-serif; font-size: 100%; }
font.zag { font-family: Arial, sans-serif; font-size: 80%; font-weight: bolder; color: #000000; }
font.click_hide { color: #006699; }
font.click_hide:hover { color: #ff0000; text-decoration: underline;	cursor: pointer; }
div.div_otgol { display: block; width: 18px; height:18px; }
div.div_otgol:hover { text-decoration: underline; cursor: pointer; }
svg.svg_otgol { display: block; width: 100%; height: 100%; fill: #a0bdd9; }
svg.svg_otgol:hover { fill: #5592ba; }
td.zag { background: #ecf1f5; padding: 4px; border-bottom: 1px dotted #000000; }
h1 { font-family: Arial, sans-serif;  font-size: 100%; text-align: center; color: #0000ff; }
font.knopka { color: #005078; font-size: 75%; font-weight: bolder; }
div.st_p_t { height: 100px; width: 22px; background: url(/st.gif) -22px 0; }
div.st_p_s { height: 100px; width: 22px; background: url(/st.gif) -66px 0; }
div.st_m_t { height: 100px; width: 22px; background: url(/st.gif) 0 0; }
div.st_m_s { height: 100px; width: 22px; background: url(/st.gif) -44px 0; }
div.vk { height: 32px; width: 36px; background: url(/ss.gif) 0 0; display: inline-block; }
div.fb { height: 32px; width: 36px; background: url(/ss.gif) -36px 0; display: inline-block; }
div.tw { height: 32px; width: 36px; background: url(/ss.gif) -72px 0; display: inline-block; }
div.kole { height: 8px; width: 8px; border-radius: 2px; background: #a0bdd9; display: inline-block; }
div.koln { height: 8px; width: 8px; border-radius: 2px; background: #e5ecf3; display: inline-block; }
html>body div.share { display: inline-block; }
img.share { height: 16px; width: 54px; vertical-align: middle; }
div.pacman { display: inline-block; margin-top: 1px; vertical-align: middle;
             width: 0; height: 0; border-right: 8px solid transparent; border-top: 8px solid #e38e55; border-left: 8px solid #e38e55;
             border-bottom: 8px solid #e38e55; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px;
             border-bottom-right-radius: 8px; }
div.circle { display: inline-block; margin-top: 1px; vertical-align: middle; width: 4px; height: 4px;
             background: #000000; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }
div.skidka { display: inline-block; position: relative; padding: 3px 1px; background: #fff555; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; }
div.korz { display: inline-block; position: relative; padding: 2px 2px; background: #fff555; -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px; }
div.knopka { margin-top: 10px; padding: 1px 12px; background: #e5ecf3; position: relative; cursor: pointer;
          filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=\'#ffffff\', endColorstr=\'#d4dee9\'); 
          background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#d4dee9));
          background: -webkit-linear-gradient(top, bottom, #ffffff, #d4dee9); background: -moz-linear-gradient(top, #ffffff, #d4dee9);
          background: -o-linear-gradient(top, #ffffff, #d4dee9); background: -ms-linear-gradient(top, #ffffff, #d4dee9);
          background: linear-gradient(top, #ffffff, #d4dee9); border: 1px solid #c4d6e7; box-shadow: 1px 1px 3px -1px #000000;
          -webkit-box-shadow: 1px 1px 3px -1px #000000; -moz-box-shadow: 1px 1px 3px -1px #000000; }
div.knopka:hover { background: #d4dee9; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=\'#ffffff\', endColorstr=\'#bbccdf\');
                background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#bbccdf)); background: -webkit-linear-gradient(top, bottom, #ffffff, #bbccdf);
                background: -moz-linear-gradient(top, #ffffff, #bbccdf); background: -o-linear-gradient(top, #ffffff, #bbccdf);
                background: -ms-linear-gradient(top, #ffffff, #bbccdf); background: linear-gradient(top, #ffffff, #bbccdf); border: 1px solid #b4c4d6; }
div.knopka:active { top: 1px; left: 1px; box-shadow: 0px 0px 2px -1px #000000; -webkit-box-shadow: 0px 0px 2px -1px #000000; -moz-box-shadow: 0px 0px 2px -1px #000000; }
img.zv { height: 22px; width: 22px; }
div.zv { overflow: hidden; float: left; }
img.smotr { -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out; width: 72px; height: 112px; box-shadow: 4px 4px 5px -2px #000000; -webkit-box-shadow: 4px 4px 5px -2px #000000; 
			-moz-box-shadow: 4px 4px 5px -2px #000000; background: #e5ecf3; }
img.smotr:hover { -webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in;
                  -ms-transition: all 0.3s ease-in; transition: all 0.3s ease-in; width: 90px; height: 140px; 
                  box-shadow: 4px 4px 6px -2px #000000; -webkit-box-shadow: 4px 4px 6px -2px #000000; -moz-box-shadow: 4px 4px 6px -2px #000000; }
div.nadpis { margin-top: 6px; padding: 4px; background: #c4d6e7; border: 1px solid #c4d6e7; border-radius: 5px 5px 0px 0px; -moz-border-radius: 5px 5px 0px 0px;  
          -webkit-border-radius: 5px 5px 0px 0px; }
div.podpis { padding: 5px; background: #e5ecf3; border: 1px solid #c4d6e7; white-space: nowrap; border-radius: 0px 0px 5px 5px; -moz-border-radius: 0px 0px 5px 5px; 
		  -webkit-border-radius: 0px 0px 5px 5px; }
div.strpis { white-space: nowrap; padding: 5px; background: #e5ecf3; border: 1px solid #c4d6e7; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
div.bookpis { display: inline-block; position: relative; margin-bottom: 2px; z-index: 2; text-align: center; padding: 2px 10px; background: #5592ba; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
div.right1 { right: 15px; } 
div.right2 { right: 25px; }
input[type="text"]:focus, input[type="text"]:hover, textarea:focus, textarea:hover 
{ outline:none; border-color:#c4d6e7; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; box-shadow: 0 0 4px 1px #c4d6e7; 
  -moz-box-shadow: 0 0 4px 1px #c4d6e7; -webkit-box-shadow: 0 0 4px 1px #c4d6e7; }
#menu { display: inline-block; padding: 12px 0; }
#menu ul { margin: 0px; padding: 0px; list-style-type: none; }
#menu li { display: block; width: 100%; text-align: left; float: left; }
#menu li a { text-decoration: none; color: #005078; display: block;	padding: 1px 5px; border-bottom: 1px solid #ecf1f5; border-right: 1px solid #ecf1f5; 
             background-color: #ecf1f5; }
#menu li a:hover { text-decoration: none; color: #e55c00; display: block; border-radius: 4px; border-bottom: 1px solid #b4c7d9;
			       border-right: 1px solid #b4c7d9; background-color: #d4dee9; }
#pict { position: static; z-index: 1; box-shadow: 4px 4px 6px -2px #000000; -webkit-box-shadow: 4px 4px 6px -2px #000000; -moz-box-shadow: 4px 4px 6px -2px #000000; }
#pict_no_shadow { position: static; z-index: 1; }
#block_seek { border-top: 1px solid #5592ba; border-left: 1px solid #5592ba; border-right: 1px solid #5592ba; border-bottom: 1px solid #5592ba; 
              margin: auto auto auto 30%; z-index: 3; height: auto; max-width: 40%; background-color: #ecf1f5; box-shadow: 0px 0px 7px 0px #000000; 
              -webkit-box-shadow: 0px 0px 7px 0px #000000; -moz-box-shadow: 0px 0px 7px 0px #000000; position: absolute; display: none; }
#form_seek { padding: 1px 5px 1px 5px; font-size: 85%; color: #484848; font-family: Arial, sans-serif; font-weight: bold; position: relative; bottom: 4px; width: 20%; }
div.line { display: inline-block; border-bottom: dotted 1px #000000; width: 100%; }
table.line td { overflow: hidden; white-space: nowrap; }
.str { font-size: 135%; color: #000000; animation-name: blink; animation-timing-function: linear; animation-duration: 2s; animation-iteration-count: infinite; }
@keyframes blink { 50% { opacity: 0; } }
.go_to_top { display: inline-block; font-size: 135%; color: #000000; cursor: pointer; position: relative; padding: 3px 1px; background: #e5ecf3; border: 1px solid #c4d6e7; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
@media only screen and (max-width: 800px) { .mob, div.line { display: none; }
											font.razd_bol { font-size: 75%; }
											font.razd_kol { font-size: 65%; }
											font.razd { font-size: 68%; }
											table.top_table { width: 100%; }
											table.top_table td { padding: 3px 0px; }
											table.bg_mob tr:nth-child(8n+5) { background: #ecf1f5; }
											table.bg_mob tr:nth-child(8n+6) { background: #ecf1f5; }
											table.bg_mob tr:nth-child(8n+7) { background: #ecf1f5; }
											table.bg_mob tr:nth-child(8n+8) { background: #ecf1f5; }
											table.line tr { background: #ecf1f5; }
											table.line td { white-space: normal; }
											#form_seek { width: 30%; }
											#block_seek { margin: auto auto auto 20%; max-width: 60%; }
											#menu li a { padding: 1px 0px; } 
											div.bookpis { right: 0px; }
											img.zv { height: 15px; width: 15px; }
											td.zv { height: 15px; width: 15px; background: url(/zv1.gif) no-repeat;
                                                    background-size: 15px 15px; background-position: center; }
                                            div.zv { overflow: visible; }
											img.glav_kart { max-width: 90%; }
											table.otziv tr td { padding: 6px 0px; }
											td.td_left { text-align: left; } 
											div.pad_left_right { padding: 0px; } }
